package com.example.test.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("/simulator")
public class SimulatePageController {
	
	@GetMapping("")
	public String simulatePage() {
		return "simulator";
	}
}
